import { ReactNode } from 'react'

type CardContentProps = {
  description: string
  children: ReactNode
}

export function CardContent({ description, children }: CardContentProps) {
  return (
    <div className="flex items-center gap-2 p-2">
      {children}
      <span className="text-xs lg:text-sm capitalize">{description}</span>
    </div>
  )
}
